Error

two or more packages specified (sysvinit lenny)